using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WoodBasket : InteractableItem
{

	public InteractableItemSlider wood;

	void Update()
	{
		FillBasket(wood.amount);
	}

	public void FillBasket(int woodAmmount)
	{
		for (int i = 0; i < woodAmmount; i++)
		{
			wood.prefabs[i].SetActive(true);
		}
		for (int i = woodAmmount; i < wood.prefabs.Length; i++)
		{
			wood.prefabs[i].SetActive(false);
		}
	}

}
